<ICA lang="FR">
	<Properties>
    <Property name="Str.ProductDisplayName" value="Corel WinDVD Pro 12"/>
    <Property name="Str.SetupAlreadyRunning" value="Setup.exe est déjà en cours d'exécution."/>
    <Property name="Str.SetupAlreadyInstalled" value="Le programme d'installation a détecté un programme Corel WinDVD installé sur votre ordinateur. Il est impossible d'installer les deux programmes sur le même ordinateur. Veuillez désinstaller le premier et réessayer."/>
	<Property name="Str.CancelSetupPrompt" value="Voulez-vous vraiment annuler l'installation de %s ?" comment="if %s is used in the string, it will be replaced with [Str.ProductDisplayName]"/>
    <Property name="Str.CouldNotOpenCore" value="L'assistant d'installation a rencontré un problème lors de la configuration de votre logiciel et ne peut accéder au fichier : %s Voulez-vous continuer ?" comment="string displayed to the user if the core .msi could not be opened during initalization -- %s MUST be in the string, it is replaced with the reason for failure"/>
    <Property name="Str.NoFolderAccess" value="Impossible d'accéder au dossier : %s" comment="%s is replaced with the folder name"/>
    <Property name="Str.PathTooLong" value="Le chemin d'accès au répertoire d'installation %s ne peut compter plus de %s caractères. Veuillez choisir une autre destination." comment="first %s is replaced with [Str.ProductDisplayName] -- second %s is replaced with [MAX_PATH]"/>
    <Property name="Str.Initializing.Text" value="Initialisation en cours, veuillez patienter ..."/>
    <Property name="Str.Initializing.Text.Cancelling" value="L'opération est en cours d'annulation..."/>
	<Property name="Str.Feature.MainApp" value="Corel WinDVD Pro 12"/>
	<Property name="Str.Feature.MainApp.Desc" value="Corel WinDVD Pro 12 propose de puissants logiciels pour la conception graphique, la mise en page et la retouche de photos."/>
	<Property name="Str.Dlg.Button.Back.Tooltip" value="Afficher la page précédente" Persist="1"/>
    <Property name="Str.Dlg.Button.Next.Tooltip" value="Aller à la page suivante"/>
    <Property name="Str.Dlg.Button.Cancel.Tooltip" value="Annuler l'assistant d'installation"/>
    <Property name="Str.Dlg.Eula.Next.Disabled.Tooltip" value="Vous devez accepter les conditions du contrat de licence avant de poursuivre."/>
    <Property name="Str.Dlg.Button.EulaAgree.Tooltip" value="Vous devez accepter les conditions du contrat de licence avant de poursuivre." comment="this properties value needs to be the same as [Str.Dlg.Eula.Next.Disabled.Tooltip] so the text displayed with the dialog is first loaded will be correct"/>
    <Property name="Str.DestinationFolder" value="Veuillez sélectionner le dossier dans lequel vous voulez effectuer l'installation."/>
    <Property name="Str.SerialNotValid" value="Le numéro de série n'est pas valable."/>
    <Property name="Str.SerialInput.NeedSerial.Tooltip" value="Saisissez le numéro de série de votre produit pour continuer."/>
    <Property name="Str.SerialInput.NeedGoodSerial.Tooltip" value="Le numéro de série est correct. Cliquez sur le bouton Suivant pour continuer."/>
    <Property name="Str.Error.35000" value="Vous devez avoir des droits administrateur ou élevés pour terminer cette installation. Veuillez contacter votre administrateur et essayer l'installation à nouveau."/>
    <Property name="Str.ProgressText.Default" value="%d%% terminé" comment="this is the default progress text, you can override it using 'progresstext' attribute on the msi or dbm node -- optional %d%% is populated with the percent complete"/>
	<Property name="Str.Running.VS2005.text" value="Veuillez patienter pendant la configuration de Microsoft Visual C++ 2005 Redistributable."/>
	<Property name="Str.Running.VS2008.text" value="Veuillez patienter pendant la configuration de Microsoft Visual C++ 2008 Redistributable."/>
	<Property name="Str.Running.DXNov2008Min.text" value="Veuillez patienter pendant la configuration de DirectX."/>
	<Property name="Str.Running.QuickTime.text" value="Veuillez patienter pendant la configuration de QuickTime."/>
	<Property name="Str.Running.Google.text" value="Veuillez patienter pendant la configuration de la barre d'outils Google et de Google Chrome"/>
    <Property name="Str.CacheSetupSource.Progress.text" value="Veuillez patienter pendant la préparation de vos fichiers d'installation."/>
    <Property name="Str.Text.RequiredFeature" value="(obligatoire)"/>
    <Property name="Str.ProgressText.Common" value="%d%% terminé - Configuration de Corel WinDVD Pro 12"/>
    <Property name="Str.ProgressText.XML" value="%d%% terminé - Configuration de Microsoft XML"/>
    <Property name="Str.ProgressText.ShellExt" value="%d%% terminé - Configuration de l'extension du shell Windows de Corel"/>
    <Property name="Str.Running.WMEncoder.text" value="Veuillez patienter pendant la configuration de WMEncoder."/>
    <Property name="Str.LaunchCondition.Privileged" value="Vous devez disposer de droits administrateurs ou élevés pour terminer l'installation. Veuillez contacter votre administrateur et réessayer cette installation."/>
    <Property name="Str.LaunchCondition.VersionNT500" value="Corel Sprindfield ne s'installe que sur Windows XP et Windows Vista. L'installation va s'interrompre."/>
    <Property name="Str.DiskSpace.Bytes" value="octets"/>
    <Property name="Str.DiskSpace.Kb" value="Ko"/>
    <Property name="Str.DiskSpace.MB" value="Mo"/>
    <Property name="Str.DiskSpace.GB" value="Go"/>
    <Property name="Str.DiskSpace.TB" value="To"/>
    <Property name="Str.DiskSpace.RequiredString" value="%s obligatoire"/>
    <Property name="Str.UpgradeProgressText" value="Suppression d'applications : "/>
	<Property name="Str.Dlg.Desc.RemoveAll" value="Êtes-vous sûr de vouloir supprimer '%s' et toutes ses fonctions ?"/>
    <Property name="Str.Error.LessVersion" value="Une version plus récente ou supérieure est déjà installée sur votre système. Vous devez d'abord désinstaller la version actuelle pour continuer."/>
	<Property name="Str.Error.AppIsRunning" value="%s est en cours d'exécution. Veuillez fermer l'application avant de réessayer."/>
    <Property name="Str.Error.AnotherVersion" value="Une autre version de %s est déjà installée sur votre système. Pour continuer, Vous devez d'abord désinstaller la version actuelle."/>
	<Property name="DDEOPEN" value="[open(&quot;%1&quot;)]"/>
	<Property name="Str.DPI.Error" value="La résolution d'affichage actuelle est plus faible que le standard de l'installation. Veuillez augmenter la résolution d'affichage et réessayez."/>
	<Property name="Str.Error.Upgrade" value="Impossible de détecter une version antérieure installée du programme. Veuillez vérifier et réessayez."/>
    <Property name="Str.OutOfDiskSpace.Warning" value="L'espace disque requis pour l'installation dépasse l'espace disque disponible."/>
	
	<!-- Patch -->
	<Property name="Str.PatchInitializeProgressText" value="Recherche de produits à mettre à jour : %s" comment="%s is replaced with each product being evaluated"/>
	<Property name="Str.LaunchCondition.APNotInstalled" value="Vous devez installer %s avant de pouvoir installer ce composant."/>
	<Property name="Str.LaunchCondition.NotTargetVersion" value="La mise à jour de vos logiciels installés n’est pas nécessaire à ce stade."/>
	
    </Properties>
</ICA>
